
.menu,
.nav-main{
	position:relative;
	z-index:9999;
	background:#fff!important;
}

.brand h1 a{margin:0 auto;}

.navbar-nav{margin:0;}

.navbar-brand{
	padding:15px 0;
}

.navbar-nav > li{margin-left:0;margin-bottom:15px;}

.navbar-nav > li:before{display:none;}

.partners-item{
	margin-bottom:30px;
}

.partners-items-text{
	width:210px;
	height:100%;
}

.partners-items-text div{
	font-size:14px;
	line-height:20px;
}

.news-block{
	margin-bottom:60px;
}

section.banner .banner-quote{
	font-size: 25px;
	line-height: 30px;
}

.footer{
	text-align:center;
}

.footer-quote,
.footer-block{
	margin-bottom:30px;
}

.level-0 li{
	margin-top:30px;
}

.level-1 li{
	margin-top:0;
}

.service-children {
	width:  420px;
	margin: 0 auto;
}

.service-child {
	width: 130px;
	margin-left:10px;
	margin-top:100Px;
}

.homepage-section.partner-list .thumbnail-count-3,
.homepage-section.news-list .thumbnail-count-2 {
	display: none;
}

iframe { /* Google Maps */
	min-height: 225px !important;
}
